
/* ****************** 1칸 레이아웃  ****************** */

.layout_205929_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_205929_ > div:after {content:''; display:block; clear:both;}
.layout_205929_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205929_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__205930_ { margin:0 auto}
	.pm-banner_slide_basic__205930_ a {border:none}
	.pm-banner_slide_basic__205930_ a img {border:none}
	.pm-banner_slide_basic__205930_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__205930_ .item {position:relative}

	.pm-banner_slide_basic__205930_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__205930_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__205930_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__205930_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__205930_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__205930_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__205930_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__205930_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__205930_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__205930_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__205930_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__205930_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__205930_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__205930_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206003_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_206003_ > div:after {content:''; display:block; clear:both;}
.layout_206003_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206003_ {min-width:1920px;}
}

/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_basic__206005_ {max-width:800px; margin:0 auto}
	.pm-slide_basic__206005_ a {border:none}
	.pm-slide_basic__206005_ a img {border:none}
	.pm-slide_basic__206005_ .owl-item {z-index:1;}
	.pm-slide_basic__206005_ .item {position:relative}
	.pm-slide_basic__206005_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_basic__206005_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_basic__206005_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__206005_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__206005_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__206005_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__206005_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__206005_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__206005_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__206005_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__206005_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__206005_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_basic__206005_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__206005_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__206005_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__206005_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205933_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_205933_ > div:after {content:''; display:block; clear:both;}
.layout_205933_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205933_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_205935_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_205935_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205935_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_205932_:after {content:''; display:block; clear:both;}
.img_tile_205932_ * {box-sizing:border-box;}
.img_tile_205932_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_205932_ .item a {display:block; text-decoration:none;}
.img_tile_205932_ figure {display:block; margin:0; padding:0px;}
.img_tile_205932_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_205932_ .text_box {display:none;}
.img_tile_205932_ .text_box p {margin:0; padding:0px;}
.img_tile_205932_ .subject {font-weight:bold; color:#d00000;}
.img_tile_205932_ .content {color:#444;}

.text_sml_205932_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_205932_ .content {font-size:13px; line-height:1.6em;}
.text_mid_205932_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_205932_ .content {font-size:14px; line-height:1.6em;}
.text_big_205932_ .subject {font-size:18px; line-height:1.4em;}
.text_big_205932_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_205932_ .item {width:100%;}
.col_m_2_205932_ .item {width:50%;}
.col_m_3_205932_ .item {width:33.3333%;}
.col_m_1_205932_ .item,
.col_m_2_205932_ .item2n,
.col_m_3_205932_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_205932_ .item,
	.col_m_2_205932_ .item2n,
	.col_m_3_205932_ .item3n {clear:none;}

	.col_pc_1_205932_ .item {width:100%;}
	.col_pc_2_205932_ .item {width:50%;}
	.col_pc_3_205932_ .item {width:33.3333%;}
	.col_pc_4_205932_ .item {width:25%;}
	.col_pc_5_205932_ .item {width:20%;}
	.col_pc_6_205932_ .item {width:16.6666%;}
	.col_pc_1_205932_ .item,
	.col_pc_2_205932_ .item2n,
	.col_pc_3_205932_ .item3n,
	.col_pc_4_205932_ .item4n,
	.col_pc_5_205932_ .item5n,
	.col_pc_6_205932_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_205932_ .item,
	.col_m_2_205932_ .item2n,
	.col_m_3_205932_ .item3n {clear:none;}

	.col_pc_1_205932_ .item {width:100%;}
	.col_pc_2_205932_ .item {width:50%;}
	.col_pc_3_205932_ .item {width:33.3333%;}
	.col_pc_4_205932_ .item {width:25%;}
	.col_pc_5_205932_ .item {width:20%;}
	.col_pc_6_205932_ .item {width:16.6666%;}
	.col_pc_1_205932_ .item,
	.col_pc_2_205932_ .item2n,
	.col_pc_3_205932_ .item3n,
	.col_pc_4_205932_ .item4n,
	.col_pc_5_205932_ .item5n,
	.col_pc_6_205932_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_205993_:after {content:''; display:block; clear:both;}
.img_tile_205993_ * {box-sizing:border-box;}
.img_tile_205993_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_205993_ .item a {display:block; text-decoration:none;}
.img_tile_205993_ figure {display:block; margin:0; padding:0px;}
.img_tile_205993_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_205993_ .text_box {display:none;}
.img_tile_205993_ .text_box p {margin:0; padding:0px;}
.img_tile_205993_ .subject {font-weight:bold; color:#d00000;}
.img_tile_205993_ .content {color:#444;}

.text_sml_205993_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_205993_ .content {font-size:13px; line-height:1.6em;}
.text_mid_205993_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_205993_ .content {font-size:14px; line-height:1.6em;}
.text_big_205993_ .subject {font-size:18px; line-height:1.4em;}
.text_big_205993_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_205993_ .item {width:100%;}
.col_m_2_205993_ .item {width:50%;}
.col_m_3_205993_ .item {width:33.3333%;}
.col_m_1_205993_ .item,
.col_m_2_205993_ .item2n,
.col_m_3_205993_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_205993_ .item,
	.col_m_2_205993_ .item2n,
	.col_m_3_205993_ .item3n {clear:none;}

	.col_pc_1_205993_ .item {width:100%;}
	.col_pc_2_205993_ .item {width:50%;}
	.col_pc_3_205993_ .item {width:33.3333%;}
	.col_pc_4_205993_ .item {width:25%;}
	.col_pc_5_205993_ .item {width:20%;}
	.col_pc_6_205993_ .item {width:16.6666%;}
	.col_pc_1_205993_ .item,
	.col_pc_2_205993_ .item2n,
	.col_pc_3_205993_ .item3n,
	.col_pc_4_205993_ .item4n,
	.col_pc_5_205993_ .item5n,
	.col_pc_6_205993_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_205993_ .item,
	.col_m_2_205993_ .item2n,
	.col_m_3_205993_ .item3n {clear:none;}

	.col_pc_1_205993_ .item {width:100%;}
	.col_pc_2_205993_ .item {width:50%;}
	.col_pc_3_205993_ .item {width:33.3333%;}
	.col_pc_4_205993_ .item {width:25%;}
	.col_pc_5_205993_ .item {width:20%;}
	.col_pc_6_205993_ .item {width:16.6666%;}
	.col_pc_1_205993_ .item,
	.col_pc_2_205993_ .item2n,
	.col_pc_3_205993_ .item3n,
	.col_pc_4_205993_ .item4n,
	.col_pc_5_205993_ .item5n,
	.col_pc_6_205993_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_205936_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_205936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205936_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_205939_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_205939_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeeeee;}

/* ****************** 공백  ****************** */

.empty_line_205940_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205940_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205940_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205949_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205949_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205949_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205937_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_205937_ > div {}
.layout_205937_ > div:after {content:''; display:block; clear:both;}
.layout_205937_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_205937_ > div > .container_1 {width:25%;}
.layout_205937_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_205937_ > div > .container_1 { width:100%; }
	.layout_205937_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_205937_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_205942_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205942_ * {box-sizing:border-box;}
.img_205942_ a {display:block; text-decoration:none;}
.img_205942_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_205943_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205943_ * {box-sizing:border-box;}
.img_205943_ a {display:block; text-decoration:none;}
.img_205943_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_205990_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205990_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205990_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__205946_ {max-width:925px; margin:0 auto}
	.pm-banner_slide_responsive__205946_ a {border:none}
	.pm-banner_slide_responsive__205946_ a img {border:none}
	.pm-banner_slide_responsive__205946_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__205946_ .item {position:relative}

	.pm-banner_slide_responsive__205946_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__205946_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__205946_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__205946_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__205946_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__205946_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__205946_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__205946_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__205946_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__205946_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__205946_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__205946_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__205946_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__205946_ .owl-dots .owl-dot:hover span {background:#3fa9f5}

/* ****************** 공백  ****************** */

.empty_line_205948_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205948_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205948_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205950_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205950_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205950_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205953_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_205953_ > div:after {content:''; display:block; clear:both;}
.layout_205953_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205953_ {min-width:1903px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_205954_:after {content:''; display:block; clear:both;}
.img_tile_205954_ * {box-sizing:border-box;}
.img_tile_205954_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_205954_ .item a {display:block; text-decoration:none;}
.img_tile_205954_ figure {display:block; margin:0; padding:0px;}
.img_tile_205954_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_205954_ .text_box {display:none;}
.img_tile_205954_ .text_box p {margin:0; padding:0px;}
.img_tile_205954_ .subject {font-weight:bold; color:#d00000;}
.img_tile_205954_ .content {color:#444;}

.text_sml_205954_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_205954_ .content {font-size:13px; line-height:1.6em;}
.text_mid_205954_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_205954_ .content {font-size:14px; line-height:1.6em;}
.text_big_205954_ .subject {font-size:18px; line-height:1.4em;}
.text_big_205954_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_205954_ .item {width:100%;}
.col_m_2_205954_ .item {width:50%;}
.col_m_3_205954_ .item {width:33.3333%;}
.col_m_1_205954_ .item,
.col_m_2_205954_ .item2n,
.col_m_3_205954_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_205954_ .item,
	.col_m_2_205954_ .item2n,
	.col_m_3_205954_ .item3n {clear:none;}

	.col_pc_1_205954_ .item {width:100%;}
	.col_pc_2_205954_ .item {width:50%;}
	.col_pc_3_205954_ .item {width:33.3333%;}
	.col_pc_4_205954_ .item {width:25%;}
	.col_pc_5_205954_ .item {width:20%;}
	.col_pc_6_205954_ .item {width:16.6666%;}
	.col_pc_1_205954_ .item,
	.col_pc_2_205954_ .item2n,
	.col_pc_3_205954_ .item3n,
	.col_pc_4_205954_ .item4n,
	.col_pc_5_205954_ .item5n,
	.col_pc_6_205954_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_205954_ .item,
	.col_m_2_205954_ .item2n,
	.col_m_3_205954_ .item3n {clear:none;}

	.col_pc_1_205954_ .item {width:100%;}
	.col_pc_2_205954_ .item {width:50%;}
	.col_pc_3_205954_ .item {width:33.3333%;}
	.col_pc_4_205954_ .item {width:25%;}
	.col_pc_5_205954_ .item {width:20%;}
	.col_pc_6_205954_ .item {width:16.6666%;}
	.col_pc_1_205954_ .item,
	.col_pc_2_205954_ .item2n,
	.col_pc_3_205954_ .item3n,
	.col_pc_4_205954_ .item4n,
	.col_pc_5_205954_ .item5n,
	.col_pc_6_205954_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205959_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;background-color:#f9fbff}
.layout_205959_ > div:after {content:''; display:block; clear:both;}
.layout_205959_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205959_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_205955_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205955_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205955_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205956_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205956_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_205960_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205960_ * {box-sizing:border-box;}
.img_205960_ a {display:block; text-decoration:none;}
.img_205960_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_205992_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205992_ * {box-sizing:border-box;}
.img_205992_ a {display:block; text-decoration:none;}
.img_205992_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_205991_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205991_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205968_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205968_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205968_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205964_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;background-color:#f9fbff}
.layout_205964_ > div {}
.layout_205964_ > div:after {content:''; display:block; clear:both;}
.layout_205964_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_205964_ > div > .container_1 {width:50%;}
.layout_205964_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_205964_ > div > .container_1 { width:100%; }
	.layout_205964_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_205964_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_205963_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;background-color:#f9fbff}
.img_205963_ * {box-sizing:border-box;}
.img_205963_ a {display:block; text-decoration:none;}
.img_205963_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_basic__205966_ {max-width:600px; margin:0 0 0 10px}
	.pm-slide_basic__205966_ a {border:none}
	.pm-slide_basic__205966_ a img {border:none}
	.pm-slide_basic__205966_ .owl-item {}
	.pm-slide_basic__205966_ .item {position:relative}
	.pm-slide_basic__205966_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_basic__205966_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_basic__205966_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__205966_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__205966_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__205966_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__205966_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__205966_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__205966_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__205966_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__205966_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__205966_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_basic__205966_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__205966_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__205966_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__205966_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

  .pm-slide_basic__205995_ {max-width:619px; margin:0 auto;}
	.pm-slide_basic__205995_ a {border:none}
	.pm-slide_basic__205995_ a img {border:none}
	.pm-slide_basic__205995_ .owl-item {}
	.pm-slide_basic__205995_ .item {position:relative}
	.pm-slide_basic__205995_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_basic__205995_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_basic__205995_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__205995_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__205995_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__205995_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__205995_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__205995_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__205995_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__205995_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__205995_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__205995_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_basic__205995_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__205995_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__205995_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__205995_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 공백  ****************** */

.empty_line_205994_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205994_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205975_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;background-color:#f9fbff}
.layout_205975_ > div:after {content:''; display:block; clear:both;}
.layout_205975_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205975_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_205976_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205976_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205977_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205977_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205977_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205981_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_205981_ > div:after {content:''; display:block; clear:both;}
.layout_205981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205981_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_205982_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205982_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205982_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205983_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205983_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205983_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205984_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_205984_ > div {}
.layout_205984_ > div:after {content:''; display:block; clear:both;}
.layout_205984_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_205984_ > div > .container_1 {width:33.333333333333%;}
.layout_205984_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_205984_ > div > .container_1 { width:100%; }
	.layout_205984_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_205984_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_205985_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205985_ * {box-sizing:border-box;}
.img_205985_ a {display:block; text-decoration:none;}
.img_205985_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_205996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205996_ * {box-sizing:border-box;}
.img_205996_ a {display:block; text-decoration:none;}
.img_205996_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_205986_ p {display:block; margin:-5px 0 0 0; padding:10px; font-size:18px;background-color:#f5f5f5}

/* ****************** 공백  ****************** */

.empty_line_205997_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205997_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205997_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_205998_ p {display:block; margin:-5px 0 0 0; padding:10px; font-size:18px;background-color:#f5f5f5}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205987_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_205987_ > div:after {content:''; display:block; clear:both;}
.layout_205987_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205987_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_205988_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_205988_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205988_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_206001_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_206001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206001_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
